Bug 225267 - Merge Review: aspell-es
Merge Review: aspell-es
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-29 16:04 EST by Nobody's working on this, feel free to take it
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 23:26:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+


Attachments (Terms of Use)
Clean SPEC (2.97 KB, application/octet-stream)
2007-03-27 06:31 EDT, Parag AN(पराग)
no flags Details

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-29 16:04:14 EST
Fedora Merge Review: aspell-es

http://cvs.fedora.redhat.com/viewcvs/devel/aspell-es/
Comment 1 Parag AN(पराग) 2007-03-27 06:31:24 EDT
Created attachment 151008 [details]
Clean SPEC
Comment 2 Parag AN(पराग) 2007-03-29 23:33:36 EDT
Review:
+ package builds in mock (development i386).
- rpmlint is NOT silent for SRPM and RPM.
  But following messages are ignorable
  E: aspell-es no-binary
  E: aspell-es only-non-binary-in-usr-lib
  E: aspell-es configure-without-libdir-spec
+ SPEC file contains explanation about above warnings.
+ source files match upstream.
4a8583e9ef9f4aed03f5a7fe09d40060  aspell-es-0.50-2.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Dose owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Requires: aspell >= 12:0.60
+ Provides: aspell-es = 50:0.50-16.fc7
+ Not a GUI APP.

APPROVED.
Comment 3 Parag AN(पराग) 2007-04-10 23:26:29 EDT
As build is available now, therefore CLOSING this review.

Note You need to log in before you can comment on or make changes to this bug.